# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


BANNER=广告看板
BANNER CLIENT=广告看板客户
COUNT=计数器
DESCBANNER=广告看板模块在您的网站中允许显示轮播的广告看板.
FOOTER TEXT=页尾文字
HEADER TEXT=标题文字
MOD_BANNERS=广告模块
PARAMCATEGORY=只能从单一分类中选择广告看板
PARAMFOOTERTEXT=在广告看板群组后显示的文字
PARAMHEADERTEXT=在广告看板群组前显示的标题
PARAMRANDOMISE=随机广告看版的排序
PARAMSEARCHBYTAG=选择符合目前文章关键字的广告看板标签的广告看板
PARAMSINGLECLIENT=只能从单一客户中选择广告看板
PARAMTARGET=当连结被点按时的目标窗口
PARAMNUMBERITEMS=项目显示的数量(默认为5)
RANDOMISE=随机
SEARCH BY TAGS=依照标签(tags)搜寻
STICKY,ORDERING=粘贴, 排序
STICKY,RANDOMISE=粘贴, 随机
TARGET=目标